Debian Bug report logs - #700275
ITP: hunspell-en-med -- English medical dictionary for hunspell

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sukhbir Singh <sukhbir.in@gmail.com>

Date: Sun, 10 Feb 2013 19:48:02 UTC

Owned by: Sukhbir Singh <sukhbir.in@gmail.com>

Severity: wishlist

Fixed in version hunspell-en-med/0.0.20080513-1

Done: Sukhbir Singh <sukhbir.in@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-med@lists.debian.org, wnpp@debian.org:
Bug#700275; Package wnpp. (Sun, 10 Feb 2013 19:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sukhbir Singh <sukhbir.in@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-med@lists.debian.org, wnpp@debian.org. (Sun, 10 Feb 2013 19:48:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sukhbir Singh <sukhbir.in@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: hunspell-en-med -- English medical dictionary for hunspell
Date: Sun, 10 Feb 2013 14:49:26 -0500
Package: wnpp
Severity: wishlist
Owner: Sukhbir Singh <sukhbir.in@gmail.com>

* Package name    : hunspell-en-med
  Version         : 1.0
  Upstream Author : R Robinson <test@e-medtools.com>
* URL             : http://www.e-medtools.com/Hunspel_openmedspel.html
* License         : GPL
  Description     : English medical dictionary for hunspell

This package contains a list of English medical words for
use with the hunspell spell checker.

Initial packaging:
http://anonscm.debian.org/gitweb/?p=debian-med/hunspell-en-med.git;a=summary



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 15 Feb 2013 19:06:06 GMT) Full text and rfc822 format available.

Reply sent to Sukhbir Singh <sukhbir.in@gmail.com>:
You have taken responsibility. (Tue, 09 Apr 2013 21:03:32 GMT) Full text and rfc822 format available.

Notification sent to Sukhbir Singh <sukhbir.in@gmail.com>:
Bug acknowledged by developer. (Tue, 09 Apr 2013 21:03:33 GMT) Full text and rfc822 format available.

Message #12 received at 700275-close@bugs.debian.org (full text, mbox):

From: Sukhbir Singh <sukhbir.in@gmail.com>
To: 700275-close@bugs.debian.org
Subject: Bug#700275: fixed in hunspell-en-med 0.0.20080513-1
Date: Tue, 09 Apr 2013 21:00:09 +0000
Source: hunspell-en-med
Source-Version: 0.0.20080513-1

We believe that the bug you reported is fixed in the latest version of
hunspell-en-med, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 700275@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sukhbir Singh <sukhbir.in@gmail.com> (supplier of updated hunspell-en-med package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 13 Feb 2013 17:06:34 -0500
Source: hunspell-en-med
Binary: hunspell-en-med
Architecture: source all
Version: 0.0.20080513-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Sukhbir Singh <sukhbir.in@gmail.com>
Description: 
 hunspell-en-med - English medical dictionary for hunspell
Closes: 700275
Changes: 
 hunspell-en-med (0.0.20080513-1) unstable; urgency=low
 .
   * Initial release (Closes: #700275)
Checksums-Sha1: 
 7cce4df3520b1b83dcbd32bf22b9f296a2d93fd9 1468 hunspell-en-med_0.0.20080513-1.dsc
 532a680ef47b941e223f8df5f7b3d8d056497a79 186994 hunspell-en-med_0.0.20080513.orig.tar.gz
 5d7a55eed7ea5bf225fcfbc56fb2631c314be2c4 2250 hunspell-en-med_0.0.20080513-1.debian.tar.gz
 ecf0e507382f98de03ac545d590c4a0d3e0cc065 189280 hunspell-en-med_0.0.20080513-1_all.deb
Checksums-Sha256: 
 e87ae181fc5610f1338090fe56e5bb2b959919643a29fb58a7d62fed9ce1a8cc 1468 hunspell-en-med_0.0.20080513-1.dsc
 d1b9c974213d071ea121f2273f7dc39f4f4480aa2f3757e06640f2074a70d78f 186994 hunspell-en-med_0.0.20080513.orig.tar.gz
 1c6bb7bd531be9fc180c78cd9847e87e35ad4b33a1e01c1bc90e652a782573de 2250 hunspell-en-med_0.0.20080513-1.debian.tar.gz
 f94eab5fc846c060906947ca27e5a0b15ff0d5a164de4dde7d2eb545ba59e8b2 189280 hunspell-en-med_0.0.20080513-1_all.deb
Files: 
 fd4e802b981959745d562d2030a0d1cb 1468 text optional hunspell-en-med_0.0.20080513-1.dsc
 014588e6c05d7eac76a53bec7eb39af3 186994 text optional hunspell-en-med_0.0.20080513.orig.tar.gz
 6b49fc9ee210d44425f2c8f1569ff988 2250 text optional hunspell-en-med_0.0.20080513-1.debian.tar.gz
 d70c89e1e1a18ee40c4b2f00a7543f16 189280 text optional hunspell-en-med_0.0.20080513-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlEea3UACgkQYDBbMcCf01p0gwCgozWz3E4f6Y2hMHMi8AHSSrMh
M7IAoLv+HZ1JKSTa6QmOf8S14RZnvS+I
=pOpg
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 08 May 2013 07:32:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 19:06:48 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.